.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0e9976c7-a124-d720-81ab-a6e5d6bddf0c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f2752d2-96a1-3e5d-0224-cad769715d5d {
font-family: SFMono-Regular, Menlo, Monaco, Consolas, 'Liberation Mono', 'Courier New', monospace !important;
margin-left: var(--spacer-6,4.5rem) !important;
text-align: center !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-28eb90d6-2ef1-fbc4-e17c-89552e09f4de {
display: none !important;
}
.lfr-layout-structure-item-c8b3344d-8af3-39d2-f0a7-3f27040fc544 {
margin-left: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a4453860-d501-2d21-eef1-8e0e25930798 {
display: none !important;
}
.lfr-layout-structure-item-516f464e-3a0e-d135-e610-840e8f97da95 {
display: none !important;
}
.lfr-layout-structure-item-ce6d6750-7207-b683-a88d-878c5e658cfa {
display: none !important;
}
.lfr-layout-structure-item-400ba17e-428e-6c9c-6dec-75b01fbde402 {
margin-left: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3c70035a-c41e-b21a-4135-fbb65a058153 {
display: none !important;
}
.lfr-layout-structure-item-b5d2c4a8-f7bf-0809-0371-1697a2a31a74 {
display: none !important;
}
